#{extends 'borderPopup.html' /}
#{set 'titleHead'}
Informasi Tender
#{/set}
<div class="content">
<table class="table table-sm table-bordered">
    <tr>
        <th class="bgwarning" width="200">Kode Tender</th>
        <td colspan="3" ><strong>${lelang.lls_id}</strong></td>
    </tr>
    <tr>
        <th class="bgwarning">Nama Tender</th>
        <td colspan="3" >
            <strong>${lelang.pkt_nama}</strong> #{statusTender lelang/}
        </td>
    </tr>
    <tr>
        <th class="bgwarning">Rencana Umum Pengadaan</th>
        <td colspan="3" >#{rupTable paketId:paket?.pkt_id, sirups:paket?.sirupListForUI /}</td>
    </tr>
      <tr>
        <th class="bgwarning">Tanggal Pembuatan</th>
        <td colspan="3" >${lelang.lls_dibuat_tanggal.formatDate()}</td>
    </tr>
    #{if lelang.pkt_flag == 2}
    <tr>
        <th class="bgwarning">Lingkup pekerjaan</th>
        <td colspan="3" ><strong>${lingkup}</strong></td>
    </tr>
    #{/if}
    <tr>
        <th class="bgwarning">Keterangan</th>
        <td colspan="3" >${lelang.lls_keterangan}</td>
    </tr>
    <tr>
        <th class="bg-warning">&{'tag.klpd'}</th>
        <td colspan="3" >#{if lelang.agc_nama} ${lelang.agc_nama} #{/if} #{else} ${lelang.nama_instansi} #{/else}</td>
    </tr>
    <tr>
        <th class="bgwarning">Satuan Kerja</th>
        <td colspan="3" >${lelang.nama_satker}</td>
    </tr>
    <tr>
        <th class="bgwarning">Kategori</th>
        <td colspan="3" >
            ${lelang.kategori?.nama}
        </td>
    </tr>
    <tr>
        <th class="bgwarning">Metode Pengadaan</th>
        <td colspan="3" >${lelang?.pemilihan?.label} - ${lelang?.metode?.label} - ${lelang?.evaluasi?.label}</td>
    </tr>
    <tr>
        <th class="bgwarning">Tahun Anggaran</th>
        <td colspan="3">#{list anggaranList, as:'anggaran'} ${anggaran?.sbd_id.label} ${anggaran?.ang_tahun}&nbsp;&nbsp;&nbsp;#{/list}</td>
    </tr>
    <tr>
        <th class="bgwarning">Nilai Pagu Paket</th>
        <td>${lelang.pkt_pagu?.rupiah()}</td>
        #{if lelang.getPaket()?.isEnableViewHps()}
            <th class="bgwarning">Nilai HPS Paket</th>
            <td>${lelang.pkt_hps.rupiah()}</td>
        #{/if}
    </tr>
    <tr>
        <th class="bgwarning" rowspan="3">Jenis Kontrak</th>
        <th class="bgwarning">Cara Pembayaran</th>
        <td colspan="2">${lelang?.kontrak_pembayaran?.label}</td>
    </tr>
    <tr>
        <th class="bgwarning">Lokasi Pekerjaan</th>
        <td colspan="3"><ul>
                #{list lokasiList, as:'pkl'}
                <li>${pkl.pkt_lokasi} - ${pkl.kabupaten?.kbp_nama}</li>
                #{/list}
            </ul>
        </td>
    </tr>
    #{if !lelang?.konsultansi && !lelang?.jkKonstruksi}
    <tr>
        <th class="bgwarning">Kualifikasi Usaha</th>
        <td colspan="3">${lelang?.kualifikasi?.label}</td>
    </tr>
    #{/if}
    #{else}
    <tr>
        <th class="bgwarning" hidden></th>
        <td colspan="3" hidden></td>
    </tr>
    #{/else}
    #{if lelang?.lls_bobot_teknis}
    <tr>
        <th class="bgwarning">Bobot Teknis</th>
        <td colspan="3">${lelang?.lls_bobot_teknis}</td>
    </tr>
    #{/if}
    #{if lelang?.lls_bobot_biaya}
    <tr>
        <th class="bgwarning">Bobot Biaya</th>
        <td colspan="3">${lelang?.lls_bobot_biaya}</td>
    </tr>
    #{/if}
    <tr>
        <th class="bgwarning">Syarat Kualifikasi</th>
        <td colspan="3">#{syaratKualifikasi lelang /}</td>
    </tr>
</table>
</div>